5 Replies Latest reply: Feb 15, 2011 11:41 AM by 99jon RSS

    Unable to install Camera Raw 6.3

    routhwaite

      Recently upgraded from PSE7 to 9 however found that my raw files from my camera were not supported (canon 550d). Downloaded camera raw 6.3, however I cannot install/run the program. In the Adobe Application Manager (Updates) I get the following: Some updates failed to install preceeded by a red triangle. In the box below I get: Update is not applicable. I am using Windows 7, upgrade from Vista.

      Any ideas/help/solutions would be greatly recieved.

        • 1. Re: Unable to install Camera Raw 6.3
          99jon MVP

          You can normally open the Editor and click on Help >Updates but you can download manually. If downloading manually to the desktop, extract the files, and double click on the AdobePatchInstaller file - then follow the on-screen instructions.

           

          Click here for Windows download for PSE9.

          • 2. Re: Unable to install Camera Raw 6.3
            Ankush Ved Community Member

            Elements Camera Raw 6.3 update is different than ACR 6.3 update for Ps CS5. Make sure that you are trying to install the correct version. In order to avoid confusion, just try the Help->Updates route and then the update should work fine.

             

            Regards,

            Ankush

            • 3. Re: Unable to install Camera Raw 6.3
              routhwaite Community Member

              Ankush,

              Manythanks for the reply. Yes I was attemping to install the wrong version and

              have now updated to the correct version however I still get an error message

              saying "Unable to use Camera Raw plug-in. It is not compatible with this version

              of Photshop Elements". I can see my image when on a thumbnail view but when I

              select open the error message appears. Any ideas?

               

              Regards,

              Bob

              • 4. Re: Unable to install Camera Raw 6.3
                routhwaite Community Member

                Manythanks for the reply. I was attemping to install the wrong version and have

                now updated to the correct version however I still get an error message saying

                "Unable to use Camera Raw plug-in. It is not compatible with this version of

                Photshop Elements". I can see my image when on a thumbnail view but when I

                select open the error message appears. Any ideas?

                 

                Regards,

                Bob

                • 5. Re: Unable to install Camera Raw 6.3
                  99jon MVP

                  6.3 would certainly not be compatible with PSE7 but I assume You have installed the plug-in in the PSE9 File Formats folder?